
TD {font-size:8pt}
.acctLink,.acctLink a,.acctLink a:link,.acctLink a:active,.acctLink a:visited {font: 8pt verdana,arial,helvetica,sans-serif; color:#ffffff; text-decoration:underline}
.adminHead {font: bold 9pt verdana,arial,helvetica,sans-serif; color:#000000}
.adminHeader {font:20pt verdana,arial,helvetica,sans-serif; color:#000000}
.adminsubHeader {font:bold 12pt verdana,arial,helvetica,sans-serif; color:#000000}
.blueLink,.blueLink a,.blueLink a:link,.blueLink a:active,.blueLink a:visited {font: 8pt verdana,arial,helvetica,sans-serif; color:#60609b; text-decoration:underline}
.bodyText {font:8pt verdana,arial,helvetica,sans-serif; color:#333333}
.bodyTextBold {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#333333}
.bodyTextBoldBg {font:bold 10pt verdana,arial,helvetica,sans-serif; color:#333333}
.bodyTextBoldRed {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#990000}
.bookLink,.bookLink a,.bookLink a:link,.bookLink a:active,.bookLink a:visited {font: 8pt verdana,arial,helvetica,sans-serif; color:#793b1b; text-decoration:underline}
.cartCount {font:7pt verdana,arial,helvetica,sans-serif; color:#333333;vertical-align: top}
.cartTable {margin:7px}
.caseLink,.caseLink a,.caseLink a:link,.caseLink a:active,.caseLink a:visited {font: 8pt verdana,arial,helvetica,sans-serif; color:#b87f44; text-decoration:underline}
.cclink {font:8pt verdana,arial,helvetica,sans-serif; color:#666699}
.cclinkBold {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#666699}
.cclinkBoldbig {font:bold 9pt verdana,arial,helvetica,sans-serif; color:#666699}
.ccunderlinkBold {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#666699; text-decoration:underline}
.ccbrownBold {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#993333}
.ccbrownlinkBold {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#993333; text-decoration:underline}
.confLink,.confLink a,.confLink a:link,.confLink a:active,.confLink a:visited {font: 8pt verdana,arial,helvetica,sans-serif; color:#CC7B40; text-decoration:underline}
.departmentHeader {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#333333; text-transform: uppercase; letter-spacing: 0px; text-decoration:none}
.departmentSubHeader {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#999999; text-transform: uppercase; letter-spacing: 0px; text-decoration:none}
.doiLink {font:8pt verdana,arial,helvetica,sans-serif; color:#333333; text-decoration:none}
.elearnLink,.elearnLink a,.elearnLink a:link,.elearnLink a:active,.elearnLink a:visited {font: 8pt verdana,arial,helvetica,sans-serif; color:#a47e59; text-decoration:underline}
.forgetLink,.forgetLink a,.forgetLink a:link,.forgetLink a:active,.forgetLink a:visited {font: 7pt verdana,arial,helvetica,sans-serif; color:#60609b; text-decoration:underline}
.formNote {font:8pt verdana,arial,helvetica,sans-serif; color:#9c9c9c}
.hbrLink,.hbrLink a,.hbrLink a:link,.hbrLink a:active,.hbrLink a:visited {font: 8pt verdana,arial,helvetica,sans-serif; color:#906722; text-decoration:underline}
.marFive {margin:5px}
.marLeftFive {margin-left:5px}
.marSeven {margin:7px}
.marTen {margin:10px}
.marginCopy {font: 8pt verdana,arial,helvetica,sans-serif; color:#333333; margin-left:10px; margin-right:10px}
.newsLink,.newsLink a,.newsLink a:link,.newsLink a:active,.newsLink a:visited {font: 8pt verdana,arial,helvetica,sans-serif; color:#a88a54; text-decoration:underline}
.note {font:italic 7pt verdana,arial,helvetica,sans-serif; color:#333333}
.notificationMessage {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#660000 }
.parentTopicLink {font: 8pt verdana,arial,helvetica,sans-serif; color:#ffffff; margin-left:10px; line-height:18px}
.productBy {font:italic 8pt verdana,arial,helvetica,sans-serif; color:#333333}

.productHead {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#000000; text-decoration:underline}
A.productHead:link {text-decoration:underline;}
A.productHead:visited {color:#555555; text-decoration:underline;}
A.productHead:hover {text-decoration:none;}
A.productHead:active {text-decoration:underline;}

.productHeadNotUnderlined {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#000000; text-decoration:none;}
A.productHeadNotUnderlined:link {text-decoration:none;}
A.productHeadNotUnderlined:visited {color:#555555; text-decoration:none;}
A.productHeadNotUnderlined:hover {text-decoration:underline;}
A.productHeadNotUnderlined:active {text-decoration:none;}

.productSub {font:italic 8pt verdana,arial,helvetica,sans-serif; color:#333333}
.radiohbr {bgcolor:#fffaec;background-color:#fffaec;font:8pt verdana,arial,helvetica,sans-serif; color:#333333}
.radionews {bgcolor:#fbf8ef;background-color:#fbf8ef;font:8pt verdana,arial,helvetica,sans-serif; color:#333333}
.redHead {font:bold 9pt verdana,arial,helvetica,sans-serif; color:#660000; margin-left:5px}
.redTitle {
	font: 16pt verdana,arial,helvetica,sans-serif;
	color: #660000;
	margin-left: 8px;
	margin-top: 5px;
}
.redLink,.redLink a,.redLink a:link,.redLink a:active,.redLink a:visited {font: bold 8pt verdana,arial,helvetica,sans-serif; color:#660000; text-decoration:underline}
.redText {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#660000}
.redBrightText {color:#cc3300; font:bold 8pt verdana,arial,helvetica,sans-serif; }
.rednoboldText {font:8pt verdana,arial,helvetica,sans-serif; color:#660000}
.req {font:8pt verdana,arial,helvetica,sans-serif; color:#660000}
.searchText {font:8pt verdana,arial,helvetica,sans-serif; color:#333333}
.smrighttext {font:7pt verdana,arial,helvetica,sans-serif; color:#333333}
.smrighttextb {font: bold 7pt verdana,arial,helvetica,sans-serif; color:#333333}
.strike {font:8pt verdana,arial,helvetica,sans-serif; color:#333333; text-decoration:line-through}
.subHead {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#333333}
.topic {font:bold 9pt verdana,arial,helvetica,sans-serif; color:#ffffff; margin-left:10px}
.sbBG2 {background-color: #847B6C;}
.sbBG3 {background-color: #FAF7F4;}
.smtext {font:7pt verdana,arial,helvetica,sans-serif; color:#000000}
.smtextbold {font: bold 7pt verdana,arial,helvetica,sans-serif; color:#000000}
.smtextitalic {font: italic 7pt verdana,arial,helvetica,sans-serif; color:#000000}
.sbwhite {font: bold 7pt verdana,arial,helvetica,sans-serif; color:#FFFFFF; text-decoration:none}
.sbwhite a,.sbwhite a:link,.sbwhite a:active,.sbwhite a:visited {font: bold 7pt verdana,arial,helvetica,sans-serif; color:#FFFFFF; text-decoration:underline}
.sbgreymed a,.sbgreymed a:link,.sbgreymed a:active,.sbgreymed a:visited{font: bold 8pt verdana,arial,helvetica,sans-serif; color:#847B6C; text-decoration:none}
.sbgreymedul a,.sbgreymedul a:link,.sbgreymedul a:active,.sbgreymedul a:visited{font: bold 8pt verdana,arial,helvetica,sans-serif; color:#847B6C; text-decoration:underline}
.sbgrey {font: bold 7pt verdana,arial,helvetica,sans-serif; color:#847B6C; text-decoration:none}
.sbgrey a,.sbgrey a:link,.sbgrey a:active,.sbgrey a:visited {font: bold 7pt verdana,arial,helvetica,sans-serif; color:#847B6C; text-decoration:underline} 
.sbblue {font: bold 7pt verdana,arial,helvetica,sans-serif; color:#525282; text-decoration:none}
.sbblue a,.sbblue a:link,.sbblue a:active,.sbblue a:visited {font: bold 7pt verdana,arial,helvetica,sans-serif; color:#525282; text-decoration:underline}
.printblue,.printblue a,.printblue a:link,.printblue a:active,.printblue a:visited {font: 7pt verdana,arial,helvetica,sans-serif; color:#333399; text-decoration:none}
.articleHead {font: bold 10pt verdana,arial,helvetica,sans-serif; color:#000000; text-decoration:none}
.articlegreytext {font: bold 10pt verdana,arial,helvetica,sans-serif; color:#847B6C; text-decoration:none}
.articlegreymedtext {font: bold 8pt verdana,arial,helvetica,sans-serif; color:#847B6C; text-decoration:none} 
.author {
	font: italic 8pt verdana,arial,helvetica,sans-serif; 
	color:#000000; 
	text-decoration:none}
A.author:link {text-decoration:none;}
A.author:visited {text-decoration:none;}
A.author:hover {text-decoration:underline;}
A.author:active {text-decoration:underline;}

.authortext {
	font: italic bold 9pt verdana,arial,helvetica,sans-serif; 
	color:#000000; 
	text-decoration:none}
A.authortext:link {text-decoration:none;}
A.authortext:visited {text-decoration:none;}
A.authortext:hover {text-decoration:underline;}
A.authortext:active {text-decoration:underline;}

.marLeftTen {margin-left:10px}

.utilNavLink{
	MARGIN-LEFT: 5px; 
	MARGIN-RIGHT: 5px; 
	MARGIN-TOP: 10px; 
	MARGIN-BOTTOM: 10px; 
	font:bold 8pt arial,helvetica,sans-serif;
	color:#60609b;  
	letter-spacing: 0px;}
A.utilNavLink:link {text-decoration:none;}
A.utilNavLink:visited {color:#606090; text-decoration:none;}
A.utilNavLink:hover {text-decoration:underline;}
A.utilNavLink:active {text-decoration:none;}
	
.headerNavLink{
	font:bold 8pt arial,helvetica,sans-serif; 
	color:#ffffff; 
	text-decoration:none; 
	letter-spacing:0px;}
A.headerNavLink:link {text-decoration:none;}
A.headerNavLink:visited {color:#eeeeee; text-decoration:none;}
A.headerNavLink:hover {text-decoration:underline;}
A.headerNavLink:active {text-decoration:none;}


/* All the styles following this comment are the Endeca Search and Browse styles that I added - TC */

.adminHeadAr {font: bold 9pt verdana,arial,helvetica,sans-serif; color:#000000}
.acadSort {font: bold 9pt verdana,arial,helvetica,sans-serif; color:#000000}
.acadBody {font: 9pt verdana,arial,helvetica,sans-serif; color:#000000}

.acadBody {font: 9pt verdana,arial,helvetica,sans-serif; color:#000000}
.leftNavSubBold {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#60609B}
.refineLeftNavBold {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#ffffff}
.refineLeftNav {font: 8pt verdana,arial,helvetica,sans-serif; color:#ffffff}
.resultsText {font:bold 10pt verdana,arial,helvetica,sans-serif; color:#ffffff}

.didUMean {font: bold 10pt verdana,arial,helvetica,sans-serif; color:#990000} 
A.didUMean:link {font: bold 10pt verdana,arial,helvetica,sans-serif; color:#990000; text-decoration:underline} 
A.didUMean:active {font: bold 10pt verdana,arial,helvetica,sans-serif; color:#990000; text-decoration:underline} 
A.didUMean:hover {font: bold 10pt verdana,arial,helvetica,sans-serif; color:#990000; text-decoration:none} 
A.didUMean:visited {font: bold 10pt verdana,arial,helvetica,sans-serif; color:#990000; text-decoration:underline} 

.leftnavitem {
	text-indent: -.7em;
	margin-left: 18px;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 7px;}
	
.acadnavitem {
	text-indent: -.7em;
	margin-left: 23px;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 7px;}	
	
A.leftnavF:link {
	font: 8pt verdana,arial,helvetica,sans-serif; 
	color:#000000;
	text-decoration:none;}
A.leftnavF:visited {
	font: 8pt verdana,arial,helvetica,sans-serif; 
	color:#000000;
	text-decoration:none;}
A.leftnavF:hover {
	font: 8pt verdana,arial,helvetica,sans-serif; 
	color:#000000;
	text-decoration:underline;}
	
A.sortResults:link {
	font:bold 8pt verdana,arial,helvetica,sans-serif; 
	color:#000000;
	text-decoration:underline;}
A.sortResults:visited {
	font:bold 8pt verdana,arial,helvetica,sans-serif; 
	color:#000000;
	text-decoration:underline;}
A.sortResults:hover {
	font:bold 8pt verdana,arial,helvetica,sans-serif; 
	color:#000000;
	text-decoration:underline;}
A.sortResults:active {
	font:bold 8pt verdana,arial,helvetica,sans-serif; 
	color:#660000;
	text-decoration:none;}
	
A.acadsortResults:link {
	font:bold 8pt verdana,arial,helvetica,sans-serif; 
	color:#660000;
	text-decoration:underline;}
A.acadsortResults:visited {
	font:bold 8pt verdana,arial,helvetica,sans-serif; 
	color:#660000;
	text-decoration:underline;}
A.acadsortResults:hover {
	font:bold 8pt verdana,arial,helvetica,sans-serif; 
	color:#660000;
	text-decoration:underline;}
	
A.centWellRes:link {
	font: 8pt verdana,arial,helvetica,sans-serif; 
	color:#000000;
	text-decoration:none;}
A.centWellRes:visited {
	font: 8pt verdana,arial,helvetica,sans-serif; 
	color:#000000;
	text-decoration:none;}
A.centWellRes:hover {
	font: 8pt verdana,arial,helvetica,sans-serif; 
	color:#660000;
	text-decoration:underline;}
	
	
A.termsred:link {
	font: 8pt verdana,arial,helvetica,sans-serif; 
	color:#660000;
	text-decoration:underline;}
A.termsred:visited {
	font: 8pt verdana,arial,helvetica,sans-serif; 
	color:#660000;
	text-decoration:underline;}
A.termsred:hover {
	font: 8pt verdana,arial,helvetica,sans-serif; 
	color:#660000;
	text-decoration:none;}
	
.navBreak{margin:-1px}